#keyvisual {
    visibility: visible;
}
span#keyvisual {
	background: url("/fileadmin/images/72/72_keyvisual_web_rgb.svg");
	width: 131px;
	height: 125px;
}

#wrapper {
    background: #fff url("/fileadmin/images/72/72_wbm_web_hellblau_rgb.svg") no-repeat 60px 0;
    background-size: 260px;
}

.bg_event #wrapper, .bg_green #wrapper, .bg_red #wrapper {
    background: #fff url("/fileadmin/images/72/72_wbm_web_hellblau_rgb.svg") no-repeat scroll 60px 0;
    background-size: 260px;		
}


body.bg_event #content_wide h2 {
  color: #000055;
}

.green_headline {
  color: #669900;
}

#c1289 span.content_program_code {
	background-color: #3366cc;
}

body.footerdarkblue div#footer.bg_red {
	background-image: url(../../images/bg_foot_dark.gif);
}

body.footerlightblue div#footer.bg_red {
	background-image: url(../../images/bg_foot.gif);
}

body.footergreen div#footer.bg_event {
	background-image: url(../../images/bg_foot_green.gif);
}

.socialmedialinks {
	margin-top: 36px;
}

body.bg_event.djt72.orgahin div#main h2 {
	color: #3366cc;
	margin-bottom:0 !important;
	margin-top:18px;
}

body.bg_green.djt72 div.wide_content_rp_item h2 {
	margin-bottom: 18px;
	margin-top: 60px;
}

div.wide_content_right_image_text h5{
	padding-bottom: 4px;
}

body.bg_red div#wrapper div#content div#main div#content_text h1, #c1705 h1 {
    padding-top: 26px !important;
}

.oamobil {
    padding-left: 13px;
}

.biketime {
	width: 200px;
}

.referenten tr {

}

.referenten tr td {
	vertical-align: top;
	padding-top: 12px;
}

#content_wide p.bodytext a.internal-link:hover {
	text-decoration: none;
	color: #3366cc;
}
#content_wide p.bodytext a.internal-link {
	text-decoration: none;
	color: #626467;
}

body.bg_green div#wrapper div#content div#main div#content_wide div.csc-default {
	display: inline-block;;
}

.pdfsmall {
	font-size:9px;
}

.pdftiny {
	font-size:8px;
}

#c1806 h1, #c1795 h1, #c1784 h1, #c1762 h1, #c1751 h1, #c1720 h1, #c1705 h1 {line-height: 1em;}
#c1693, #c1705 {clear:both;}


#c1893 > div > div > h2 {
color: #3366cc !important;
}

#c1888 > h1, c1906 > h1 {
line-height:1.5em !important;
}

#c1906 > h2 {
margin-bottom: 4px !important;
}

#c1581 > h2 { 
color: #000055;
}

#c1593 h2, #c1594 h2  {
color: #3366cc !important;
}

#c1916 h2.wide_contend_rp_head {
    display:none;
}

#c1916 div.wide_content_right_image_container {
	margin-top:62px;
}

body.bg_green.djt72 div#wrapper div#content div#main div#content_wide div.csc-default:first-child div.wide_content_rp_container div.wide_content_rp_item h2.wide_contend_rp_head {
	margin-top:0;
}

h5.green_readline {
color: #669900;
}

#c1866 h1 {
	line-height: 1.5em;
padding-bottom: 10px;
}

h5.green_readline {
   line-height: 12px;
}	


_:-ms-fullscreen, :root #wrapper { background-position-y: -110px !important; }


@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
/* IE10+ CSS styles go here */
  #wrapper {
    background: #fff url("/fileadmin/images/72/72_wbm_web_hellblau_rgb.jpg") no-repeat 60px 0;
    background-size:auto;
    background-position-y: 0 !important;
  }


  .bg_event #wrapper, .bg_green #wrapper, .bg_red #wrapper {
    background: #fff url("/fileadmin/images/72/72_wbm_web_hellblau_rgb.jpg") no-repeat scroll 60px 0;
    background-size:auto;
    background-position-y: 0 !important;
  }		
}
